@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#estimate .bg {
	margin-top: 50px;
}
#estimate .bg:before {
	background: #169a5a url("../img/price/bg-example.png") no-repeat left top;
}
#estimate .box {
	background: #ffffff;
	padding: 5px;
	border-radius: 20px;
	max-width: 930px;
	margin: 0 auto;
}
#estimate .box .in {
	padding: 70px;
	border: 1px dashed #d9c888;
	border-radius: 20px;
}
#estimate .tbl {
	margin-bottom: 2em;
}
#estimate .tbl th {
	vertical-align: top;
}
#estimate .tbl td.unit,
#estimate .tbl td.price,
#estimate .tbl td[colspan],
#estimate .tbl td[colspan]+td {
	text-align: right;
}
#estimate .tbl td.unit,
#estimate .tbl td.price {
	width: 120px;
	white-space: nowrap;
}
#estimate .tbl td[colspan]+td {
	white-space: nowrap;
}
#estimate .tbl td p {
	margin-bottom: 0.3em;
}
#estimate .tbl td p:last-child {
	margin-bottom: 0;
}
#estimate #itemTable th+th {
	text-align: center;
}
/**/
#mailform .tbl th .need {
	float: right;
	margin-left: 20px;
	padding: 1px 10px;
	background: var(--color-primary);
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 13px;
}
#mailform .btn {
	margin-top: 1.5em;
	/* フレックス */
	display: flex;
	justify-content: center;
}
#mailform .btn li+li {
	margin-left: 15px;
}
#mailform .btn input {
	width: 200px;
	height: 50px;
	background: var(--color-primary);
	border: 1px solid var(--color-primary);
	border-radius: 30px;
	box-shadow: 0 -2px 0 rgba(0,0,0,0.2) inset;
	color: #FFFFFF;
	font-size: 16px;
	font-family: var(--font-sans);
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
#mailform .btn input:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#mailform .btn input[type="reset"] {
	background: #F4F4F4;
	border-color: #DDD;
	color: #666;
}
#mailform .tbl input[type="text"],
#mailform .tbl textarea,
#mailform .tbl select {
	width: 100%;
	box-sizing: border-box;
	font-family: var(--font-sans);
}
#mailform .tbl select {
	padding: 5px;
}
#mailform .tbl textarea {
	display: block;
}
#mailform .tbl .row-buttons button {
	padding: 5px 10px;
	background: #eee;
	border: 1px solid #999;
	border-radius: 999px;
	font-family: var(--font-sans);
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
#mailform .tbl .row-buttons button:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#mailform .tbl input.wno {
	width: 100px;
}
#mailform .chk {
	margin-left: 1em;
}

@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#estimate .box .in {
		padding: 30px;
	}
	#mailform .tbl input[type="text"],
	#mailform .tbl textarea {
		font-size: 120%;
	}
	#mailform .btn input {
		width: 120px;
	}
	#mailform .chk {
		display: block;
		margin-left: 1em;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#estimate .box {
		padding: 3px;
	}
	#estimate .box .in {
		padding: 12px;
	}
	#estimate .tbl th,
	#estimate .tbl td {
		padding: 6px;
	}
	#estimate .tbl td.unit,
	#estimate .tbl td.price {
		width: auto;
	}
	#estimate #itemTable th,
	#estimate #itemTable td {
		display: table-cell;
	}
}
